/* XPM */
/*NOTE: Glyph does not set background color*/
static char * Info1-new_xpm[] = {
"11 11 4 1",
" 	c #FFFFFFFFFFFF m white",
".	c #9999CFCFFFFF m black",
"X	c #00000000FFFF m black",
"o	c #000000000000 m black",
" ......... ",
".XXXXXXXXXo",
".XXX  XXXXo",
".XXX  XXXXo",
".XXXXXXXXXo",
".XX   XXXXo",
".XXX  XXXXo",
".XXX  XXXXo",
".X      XXo",
".XXXXXXXXXo",
" ooooooooo "};
